.wrapper {
   text-align: center;
   font-size: 16px;
   margin-top: 40px;
   border: 2px solid black;
   width: 700px;
   margin: 0 auto;
}

p {
   text-transform: capitalize;
}

button {

   background-color: antiquewhite;
   font-size: 14px;
   margin: 15px;

}